.signature { font-size: smaller; text-align: right; margin-right: +5%; margin-top: +5% }
.colophon { font-size: smaller; font-style: italic; text-align: right; margin-right: +5% }
.text { background: #f0f0f0;
        padding-top: 2%;
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 5%;
	margin-left: 5%;
	margin-right: 5%
}
h3 { text-align: center }
